/*
Theme Name: Devicemaster Child
Description: Child Theme for devicemaster Theme
Author: zozothemes
Version: 1.0
Template: devicemaster
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */

ul.nav.wp-menu > li.menu-item-has-children:not(.menu-item-has-mega-children) > .sub-menu {
  	width: 390px;
	}

header ul.nav.wp-menu li > ul.sub-menu li a {
  	letter-spacing: 0;
	}

ul.nav.wp-menu > li.menu-item-has-children:not(.menu-item-has-mega-children) > .sub-menu > li > ul.sub-menu {
	min-width: 400px;
	}	

header ul.nav.wp-menu li > ul.sub-menu li {
  	padding: 9px 15px 9px 15px;
	}

header ul.nav.wp-menu li > ul.sub-menu li {
  	line-height: 20px;
	}

ul.nav.wp-menu > li {
  	margin: 0 18px;
	}

.home .feature-box-default .feature-box-inner .fbox-number {
  	width: 82px;
 	 height: 17px;
	}
